/*
 
 Custom Petiton Theme
 
*/

.dk-speakup-petition-wrap  h3,
.dk-speakup-message,
.dk-speakup-share,
.dk-speakup-full label,
.dk-speakup-half label {
	display: none;
}

.dk-speakup-petition-wrap {
	width: 100%;
}

/* LOADER */

.dk-speakup-ajaxloader {
	background: url(../../../wp-admin/images/loading.gif) no-repeat 50% 50%;
	height: 16px;
	width: 16px;
	margin-top: 9px;
	border-radius: 0 3px 3px 0;
	position: absolute;
	left: 373px
}

/* INPUT */

.name-input, .email-input, .dk-speakup-submit {
	background: #eee;
	padding: 0 10px;
	height: 33px;
	border:  none;
	line-height: 33px;
}

.name-input, .email-input {
	border-radius: 3px;
	color: #777;
	font-size: 14px;
}
.name-input {
	margin-bottom: 8px;
	width: 181px
}
.petition-page .name-input {
	width: 199px;
}
.petition-page .email-input {
	width: 415px;
}
.marginLeft {
	margin-left: 8px;
}
.email-input {
	width: 379px;
	border-radius: 3px 0 0 3px;
}

/* SUBMIT */

.dk-speakup-submit {
	text-align: center;
	width: 181px;
	padding: 0;
	border-radius: 0 3px 3px 0;
	background: #53b657;
	color: #fff;
	cursor: pointer;
	-webkit-transition: background 0.5s;
	-moz-appearance-transition: background 0.5s;
	transition: background 0.5s;
	text-shadow: 0 1px 1px #194723;
}
.petition-page .dk-speakup-submit {
	width: 199px;
}
.dk-speakup-submit:hover {
	background: #195a76;
}

/* COMPTEUR */

.dk-speakup-signature-count, #goal {
	color: #fff;
	padding: 2px 7px;
	border-radius: 3px;
}
.dk-speakup-progress-wrap {
	margin-top: 20px;
}
.dk-speakup-progress {
	width: 100%!important;
	height: 10px;
	background: #eee;
	border-radius: 3px;
	margin-top:8px;
}
.dk-speakup-progressbar {
	background: url(_/img/progress-anim-vert.gif) #53b657;
	height: 10px;
	border-radius: 3px;
}
.dk-speakup-signature-count {
	background: #53b657;
	float: left;
}
#goal {
	float: right;
	font-weight: 700;
	background: #195a76;
}
#goal span {
	font-size: 14px;
	margin-right: 5px;
	font-weight: 400;
}


/* REPONSES */

.dk-speakup-response{
	width: 100%;
	border-radius: 3px;
	margin: 8px 0 12px 0;
	color: #fff;
}
.dk-speakup-response-error {
	background: red;
	padding: 12px 14px;
}
.dk-speakup-response-success {
	background: #53b657;
	padding: 12px 14px;
}
.dk-speakup-response-success strong {
	color: #333;
}
.dk-speakup-response-success p {
	margin: 5px 0 0 0;
}
.dk-speakup-response-success a {
	color: #fff;
	text-decoration: none;
	cursor: default;
}
.dk-speakup-error {
	background: red;
	color: #fff;
}


